<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="fr">
<context>
    <name>@default</name>
    <message>
        <source>Status</source>
        <translation>État</translation>
    </message>
    <message>
        <source>Check idle every</source>
        <translation>Vérifier l&apos;inactivité tous les</translation>
    </message>
    <message>
        <source>Set status to away after</source>
        <translation>Mettre en veille après</translation>
    </message>
    <message>
        <source>Set status to invisible after</source>
        <translation>Mettre en invisible après</translation>
    </message>
    <message>
        <source>Description</source>
        <translation>Description</translation>
    </message>
    <message>
        <source>Replace</source>
        <translation>Remplacer</translation>
    </message>
    <message>
        <source>New description</source>
        <translation>Nouvelle description</translation>
    </message>
    <message>
        <source>Set status to extended away after</source>
        <translation>Mettre en veille prolongée après</translation>
    </message>
    <message numerus="yes">
        <source>%n second(s)</source>
        <translation>
            <numerusform>%n seconde</numerusform>
            <numerusform>%n secondes</numerusform>
        </translation>
    </message>
    <message>
        <source>Do Not Change</source>
        <translation>Ne pas modifier</translation>
    </message>
    <message>
        <source>Behavior</source>
        <translation>Comportement</translation>
    </message>
    <message>
        <source>Inactivity</source>
        <translation>Inactivité</translation>
    </message>
    <message>
        <source>Refresh status every</source>
        <translation>Rafraichir l&apos;état tous les</translation>
    </message>
    <message>
        <source>Switch to &apos;away&apos;</source>
        <translation>Passer en &apos;absent&apos;</translation>
    </message>
    <message numerus="yes">
        <source>%n minute(s)</source>
        <translation>
            <numerusform>%n minute(s)</numerusform>
            <numerusform>%n minute(s)</numerusform>
        </translation>
    </message>
    <message>
        <source>Switch to &apos;auto extended away&apos;</source>
        <translation>Mettre en veille prolongée après</translation>
    </message>
    <message>
        <source>Switch to &apos;invisible&apos;</source>
        <translation>Passer en &apos;invisible&quot;</translation>
    </message>
    <message>
        <source>Switch to &apos;offline&apos;</source>
        <translation>Passer en &apos;hors ligne&apos;</translation>
    </message>
    <message>
        <source>Set status to offline after</source>
        <translation>Mettre en invisible après</translation>
    </message>
    <message>
        <source>Status description when inactive</source>
        <translation>Description de l&apos;état lorsque inactif</translation>
    </message>
    <message>
        <source>Prepend</source>
        <translation>Ajouter avant</translation>
    </message>
    <message>
        <source>Append</source>
        <translation>Ajouter après</translation>
    </message>
</context>
<context>
    <name>AutoAway</name>
    <message>
        <source>Don&apos;t refresh</source>
        <translation>Ne pas rafraîchir</translation>
    </message>
</context>
</TS>
